:root {
    --ss-color-85096: #FFCC57;
    --ss-color-90192: #FE6225;
    --ss-color-115129: #2C3C6D;
    --ss-color-115130: #1A1A1A;
    --ss-color-115131: #FE76C0;
    --ss-color-85096-dark: #e6b33e;
    --ss-color-90192-dark: #e5490c;
    --ss-color-115129-dark: #132354;
    --ss-color-115130-dark: #010101;
    --ss-color-115131-dark: #e55da7;
}


:root {
  --ss-title-font-family: 'Saira', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Raleway', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-85096);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

